Subject: Re: MR. ARC: 1/72 DC-3 "POLYNESIAN AIRLINES" MODEL by RODNEY WILLIAMS
From: "Steve Bamford ARC" <[email-masked]>
To: "Rodney Williams" <[email-masked]>
Date: Wed, 9 Jul 2003 20:41:17 -0700

----- Original Message ----- 
  From: Rodney Williams 
  To: STEVE BAMFORD 
  Sent: Saturday, May 31, 2003 8:19 AM
  Subject: MR. ARC: 1/72 DC-3 "POLYNESIAN AIRLINES" MODEL by RODNEY WILLIAMS

  "DC-3 POLYNESIAN AIRLINES" 
  BY:  RODNEY WILLIAMS

I used Italeri's 1/72 DC-3 DAKOTA kit to build this model!  I did not have any fit problems at all.  The parts just seemed to fall together.  It's almost "out-of-the-box." 

I did not add anything to the kit's cockpit, but paint.  I realized that if I wanted to take a "look-see" into the cockpit, I had to open both of the side windows.  I thinned down the inside of  the kit plastic, aft of where the windows fit into the opening, then dry fit in the window.   The clear plastic windows seemed to fit ok in the open position, so I glued them in with Future Floor Wax, after the cockpit was painted.  I taped both fuselage halves together, then shined my "pen light" into one window opening, while looking into the cockpit through the other window.  One can not see very much! 

The cabin's clear plastic side windows were molded in one long strip.  After I cleaned up a little flashing around the window openings on the fuselage halves, I dry fitted in the window strips, and super glued them in place.  I sanded the inside, and outside down to 2000 grit sandpaper.  They were polished out with Blue Magic, then I added the floor wax.  Presto, no seams, nor gaps, I had good looking clear windows.  There was a cockpit bulkhead, and a floor deck, and maybe a bulkhead in the rear, but no seats, etc.  You can't see inside the cabin area, however, I painted it flat black. 

Just before I joined the fuselage halves together, I drilled out the round windows in the front and aft access doors on the left side of the fuselage, including the two landing light in the nose.  I inserted clear round rod, then used the above sanding, polishing, and wax process. 

The pre painted engines were installed into the pre painted cowlings, and were set aside to be installed on final assembly, including the two prop blades.  I contacted Mike Grant up in Canada and he sent me some "excellent" Hamilton Standard prop logo decals.  Mike produces these logos in 1/72, 1/48, and in 1/32 scale.  They are the best ever! 

{ [email-masked] } 

The wings went together like a charm.  I replaced the two "leading edge" wing landing lights with clear plastic stock. I made the two tiny "red and blue" wing tip lights, using clear round plastic stock.  I think they are about .010" in diameter.  I just dipped the ends of the lights into Tamiya's clear blue and red colors.  They were attached on final assembly.  The light on the top of the tail fin was accomplished by using the above methods. 

Of course, I had to re-scribe some panel lines before I painted the model.  As you know from other stories of mine, I had to sand the model down to 2000 grit before I started applying the "SnJ" Aluminum and Gold colors. 

{ See my four part story on "SnJ" at:  www.skywriters.net }. 

I made a few antenna post, using round aluminum bar stock, and just tapered them down on the ends, then drilled in my .010" diameter holes, which let me slip in my nylon panty hose antenna wires.  I used .005" thick aluminum to make the "odd" shaped antenna post, which fit into a pre cut opening on the leading edge of the fin.  A .010" diameter hole was drilled in, then the post was sanded and attached to the fin.  I made a very small insulator, using .006" diameter stainless steel tubing, and it was slipped onto the nylon thread.  Once the nylon was tied and super glued to the forward front post, I threaded the nylon through the other front post, and into the post on the fin.  It was stretched out until it was tight, then tied, and super glued.  I carefully cut off the excess thread at both posts.  I positioned the insulator on the thread, then tacked it in place with a "micro dot" of super glue.  The real DC-3 had two antenna posts on its' underside, so these were made using the above application.   On final assembly, I installed a clear running light at the very tip of the tail. 

"A BIT OF HISTORY ABOUT POLYNESIAN AIRLINES" 
----------------------------------------------------------------------

This first black and white photo was taken of the aircraft while I was on a "photographic assignment" in American, Samoa.  The mountain in the distance is called "Rainmaker."  Little did I know in 1972, that 30 years later, I would build a model of this aircraft. 

Then as now, Polynesian Airlines home port of call is located in what was called Western Samoa, who gained their independence from New Zealand in 1961.  A few years ago, they changed their island country name to just "SAMOA."   Before the Europeans took over the islands by "hook or crook" from the Polynesian people back in 1889, all the Samoan island were one nation.  Today, Samoa consists of two large islands, (Upolu & Savaii) and a few very tiny islands.   The other islands, which are south east by about 65 miles were once called Eastern Samoa until the United States took over on April 17, 1900.  The name was changed to none other than "American, Samoa," which is still under our domination, 103 years later.  Nothing like being a "dictator" to those who really don't want you in their country.  The main island is called Tutuila. You have all heard of Pago Pago?  That's American Samoa !  About 60 miles east of Pago, as we call it, lies three small islands, called "The Manu'a Islands."  The Samoan archipelago lies more than half way between Hawaii and New Zealand, about 14 degrees south of the equator.  There are still places on Upolu and Savaii that still look like "True Paradise,"  which has not been screwed up by others.   In the 1970's "Poly," as they were called, flew between Western, and American Samoa, and to Fiji with the two DC-3's.  When they bought some bigger aircraft, they flew to Tonga, and to the Cook Islands.  Today, they have a jet or two, and fly to Honolulu, Auckland, and other Pacific ports of call.  I road in those DC-3's many a time over to Samoa from Pago.  The engines make a lot of noise, and the ride is a bit bumpy, so one has to keep on his seat belt. With only a 45 minute trip, it's a real venture over the modern jets of today.  I met all the pilots, and many a time, I got to sit in the "jump" seat" up in the cockpit with Captain Terry Sutherland.  They had two beautiful air hostess on each flight, all dressed up in Polynesian clothing.  A single guy could fall in love with one of then in less time than it took to fly from Pago to Upolu.  ( No! I did not fall in love with any of those girls, as I was already married to one of the most beautiful Polynesians).  My first trip from Pago to Apia, Upolu Samoa was awesome.  Pago had a real airport, with a 7,000' concrete runway, so the Boeing 707's could land on.  As we approached "Feleolo" airport on Upolu,  we were coming down in the jungle.  Palm trees all around us!  I though we were making an emergency landing.  We touched down on a rather bumpy grass field, then taxied up to the terminal, which was nothing more than a few small "thatched roof fale's."  What a thrill of a life time.  I can shut my eyes today, and still feel that experience!  "Fale" is "house" in the Samoan language.  The color photo was taken on that grass field.  If a chance comes up for you, go for a DC-3 ride.  You will never forget it !!!!!! 

"HOW I MADE THE ART WORK FOR THE DECALS"

The most important part of this model was:  I needed decals!  I contacted Dave Newman, who  made my decals for my 1/72 F2G Corsair racer #74, which is on this web site.  Dave sent me some pointers of what he needed. 

I scanned in the second photo of the flag area on the tail fin with my PhotoStyler soft ware.  I set the system to scan at 800 d.p.i., and at about 200%.  I then printed this cropped photo onto regular white paper.  The flag printed out  to be about 4" x 6" in size.  I placed tracing tissue paper over the flag and just drew on the outline with a pencil.  I scanned in the traced outline, then my computer whiz-kid grandson Jonathan took over.  He works so fast, that I was amazed at how he does what he did.  He added the two colors to the flag, then darkened up in the area where the flag has a fold in it.  He added the gold for the flag pole, then stopped.  He went into some other program and found Samoa's flag, which showed how many stars were on it.  We noted that the stars were different sizes.  I ask Jon, "Can we make the stars different sizes?  No problem he said!  He then went to another software program, and found white stars,  then installed the stars inside the blue field.  We printed it on plain paper, just to see what it looked like.  Jon went back into the p.c. and cleaned up the flag pole and a few other minor items.  We printed out his final rendition.  It looked super.  Thank goodness, "I do have a very brilliant 14 year old grandson." 

For the "palm tree" logo, I just looked at my color & black and white prints.  Heck, this was easy.  I drew a circles, which was about 6" in diameter.  The second circle was a bit smaller in diameter.  I lightly sketched in the palm tree with my pencil.  Next, I filled in the area between the two circle lines, including inside of the palm tree with black ink, using a regular ball point pen, which had a fine tip on it.  I scanned in the finished palm tree, and saved it, along with the flag in one of my PolyView file folders.  When I calculated how big each logo had to be, including "POLYNESIAN AIRLINES," and  "5W-FAH", I sent the data, along with these photo attachments to Dave. 

A few weeks later, Dave sent me a black and white proof sheet.  I cut out the flag, palm tree, call letters, and name, then clear taped them on the model.  Everything seemed to fit A-OK.  Dave's decals are super thin, and lay down on the model very neat.  Take note at the one black and white photo!  You will see the "5W" on the underside of the left wing.  The "5W-FAH"  was not on the top of either wing, nor on the bottom of the right wing.  I had Dave print up the "5W-FAH" in blue and black.  I was going to put them on the model in blue, just to add some color.  However, I contacted Captain Terry Sutherland, who now drives a "jumbo jet" for Singapore Airlines.  Terry said they were in black only and verified that the call letters were on the bottom of the left wing only.  He related that "LOSI" was the name of the DC-3, and it was painted under the cockpit side windows.  So much for accuracy! 

For the name "POLYNESIAN AIRLINES," I cut around each letter, including the inside of the "P, A, R, O, etc.  The name was printed to close together on the decal sheet, so after I soaked the decals in water, I removed all the excess clear decal film.  I carefully placed each letter on the model separately.  In fun, a fellow modeler poked at me, and said:  "Rodney, your spacing is wrong?"  My reply:  "Hey man, come on over to my house, and I'll give you some of the extra decals, then you can do it right."  He never came over, so I still have the extra decals! 

I hope you enjoyed a bit of history about this DC-3.  After Poly purchased two new twin turbo prop aircraft, I understand that one of the two DC-3's were sent to a museum in either New Zealand, and/or Australia, and is preserved in it's original  WW-II markings.  If any of you guys "down under" know where it is, let us know. 

As a retired "cinematographer and photojournalist," we have a saying in the media.  If your dialog mentions certain items, best you show a movie scene, and/or a still photo of it.  Well, I just have to do it, so here is a current photo of Captain Sutherland in his Singapore Airlines uniform, and two "air hostesses" in casual Polynesian wear!  The big question is:  If you were single in the 1970's, flying on "Poly," could you have fallen in love with one of these ladies? 

Happy modeling, 

Rodney